[Desktop Entry]
Encoding=UTF-8

Type=Application
Version=@PACKAGE_VERSION@
Name=SGPEMv2
Categories=Education;Engineering;GTK;

GenericName=Process Scheduling Simulator
GenericName[it]=Simulatore della Gestione dei Processi

Comment=An educational software showing process scheduling in a simulated operating system
Comment[it]=Un programma educativo che mostra la gestione dei processi in un sistema operativo simulato

Icon=scc-sgpemv2

Exec=sgpemv2 '%f'
StartupNotify=true
Terminal=false
